alter table jin_product add aff_instcomm_on int(1) not null default 0 after commission_aff;
alter table jin_product add aff_instcomm_percent int(3) not null default 0 after aff_instcomm_on;
alter table jin_product add aff_instcomm_order int(1) not null default 0 after aff_instcomm_percent;
alter table jin_product add aff_instcomm_tstamp datetime null after aff_instcomm_order;

alter table jin_sale add is_instcomm int(1) not null default 0 after is_quickresell;
